---
# Mic headphone jack
# https://help.ubuntu.com/community/HdaIntelSoundHowto
# http://lxr.linux.no/#linux+v3.2.19/Documentation/sound/alsa/HD-Audio-Models.txt
- name: Ensure microphone works plugged into headphone jack
  copy:
    dest: "/etc/modprobe.d/alsa-base.conf"
    content: |
      options snd-hda-intel model=auto
  become: yes
